Subject: bugs reporting

From: Steven Bamber <[email-masked]>
Date: Mon, 30 Sep 1996 15:41:14 -0400 (EDT)

Hi sir it is me steven.I am a blind computer user.
I am an user of the pine software that is on
my internet vendor.
Recently I have been getting an error message in
this program which is error 25.
This error tells me that I cannot send email on the internet.
How do I get rid of this error message.
I do notice that I get this message from time to time
when I am sending email on the internet 
to other people who use this ervice.
If you have any feedback on this thing
it would be helpful to me with the info.
I will look for my mail during the week.
So good by for now.
Your friend, Steven